.woof_shortcode_output .wc-product-table-above.wc-product-table-controls{
   /* display: none;*/
}
.woof_shortcode_output .wc-product-table-below.wc-product-table-controls{
    /*display: none;*/
}
.woof_shortcode_output .woocommerce-pagination{
    display: none;
}
.woof_shortcode_output .dataTables_filter{
     display: none;   
}